.entry-content {
	table:not(.custom){
		line-height: 1;
		tr, th{
			text-align: inherit;
		}
		thead {
			text-transform: uppercase;
			font-weight: 700;
		}
		tr:first-child{
			border-top: 2px solid #333;
		}
		tr:last-child{
			border-bottom: 2px solid #333;
		}
	}
}